﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.9
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WhoisClient", "WhoisClient\WhoisClient.csproj", "{9052C593-A60F-42D6-8689-F74D8D2B9F85}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9052C593-A60F-42D6-8689-F74D8D2B9F85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9052C593-A60F-42D6-8689-F74D8D2B9F85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9052C593-A60F-42D6-8689-F74D8D2B9F85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9052C593-A60F-42D6-8689-F74D8D2B9F85}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
